.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.741699;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.348629,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.348629,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.348629,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.372424,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.372424,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.372424,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.381266,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381266,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381266,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.714776px;}
.ls28{letter-spacing:-0.417847px;}
.ls23{letter-spacing:-0.318965px;}
.ls16{letter-spacing:-0.302296px;}
.ls18{letter-spacing:-0.248900px;}
.ls1d{letter-spacing:-0.134480px;}
.ls1e{letter-spacing:-0.125721px;}
.ls21{letter-spacing:-0.120354px;}
.ls1b{letter-spacing:-0.115833px;}
.ls15{letter-spacing:-0.100012px;}
.ls29{letter-spacing:-0.080518px;}
.ls2e{letter-spacing:-0.077693px;}
.ls4{letter-spacing:-0.071478px;}
.ls19{letter-spacing:-0.038423px;}
.ls31{letter-spacing:-0.012148px;}
.ls33{letter-spacing:-0.009041px;}
.ls14{letter-spacing:-0.006780px;}
.ls3{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.005650px;}
.ls20{letter-spacing:0.007063px;}
.ls8{letter-spacing:0.011301px;}
.ls17{letter-spacing:0.012148px;}
.ls2d{letter-spacing:0.096057px;}
.ls1a{letter-spacing:0.103120px;}
.ls25{letter-spacing:0.120919px;}
.ls27{letter-spacing:0.124874px;}
.ls22{letter-spacing:0.126004px;}
.ls32{letter-spacing:0.130524px;}
.ls2a{letter-spacing:0.166122px;}
.ls2b{letter-spacing:0.223191px;}
.lsa{letter-spacing:0.247205px;}
.ls30{letter-spacing:0.256246px;}
.lse{letter-spacing:0.433386px;}
.lsb{letter-spacing:0.440731px;}
.ls26{letter-spacing:0.448642px;}
.lsd{letter-spacing:0.553457px;}
.ls34{letter-spacing:0.566453px;}
.ls12{letter-spacing:0.684546px;}
.ls2f{letter-spacing:0.686524px;}
.lsc{letter-spacing:0.715341px;}
.ls1f{letter-spacing:0.739637px;}
.ls7{letter-spacing:0.752068px;}
.ls9{letter-spacing:0.832586px;}
.ls13{letter-spacing:0.835977px;}
.ls11{letter-spacing:0.845582px;}
.ls5{letter-spacing:0.881462px;}
.lsf{letter-spacing:0.941639px;}
.ls1c{letter-spacing:0.952092px;}
.ls10{letter-spacing:1.002946px;}
.ls24{letter-spacing:1.183759px;}
.ls2{letter-spacing:1.536909px;}
.ls0{letter-spacing:1.875933px;}
.ls2c{letter-spacing:19.776400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.872987px;}
.wsb{word-spacing:1.039956px;}
.ws2{word-spacing:1.123865px;}
.ws1f{word-spacing:1.309480px;}
.wsa{word-spacing:1.362029px;}
.ws6{word-spacing:1.442547px;}
.ws9{word-spacing:1.499334px;}
.ws5{word-spacing:1.556968px;}
.ws3{word-spacing:1.628728px;}
.ws4{word-spacing:1.786091px;}
.ws10{word-spacing:2.558219px;}
.wsd{word-spacing:2.649190px;}
.ws14{word-spacing:2.654275px;}
.wsf{word-spacing:2.699761px;}
.wsc{word-spacing:2.761350px;}
.ws11{word-spacing:2.777172px;}
.ws13{word-spacing:2.787060px;}
.ws12{word-spacing:2.795818px;}
.ws7{word-spacing:2.810226px;}
.wse{word-spacing:2.910239px;}
.ws1b{word-spacing:3.749605px;}
.ws18{word-spacing:3.790853px;}
.ws1{word-spacing:3.823343px;}
.ws1e{word-spacing:3.927876px;}
.ws15{word-spacing:4.036081px;}
.ws1a{word-spacing:4.157847px;}
.ws17{word-spacing:4.234692px;}
.ws19{word-spacing:4.333574px;}
.ws1c{word-spacing:7.608264px;}
.ws16{word-spacing:7.705450px;}
.ws1d{word-spacing:7.909147px;}
._2{margin-left:-7.831454px;}
._1{width:1.436614px;}
._0{width:2.871251px;}
.fc1{color:rgb(68,68,68);}
.fc0{color:rgb(119,119,119);}
.fs2{font-size:31.077200px;}
.fs0{font-size:33.902400px;}
.fs3{font-size:36.727600px;}
.fs1{font-size:67.804800px;}
.y6{bottom:3.309916px;}
.y19{bottom:7.723137px;}
.y4{bottom:11.033052px;}
.y1b{bottom:29.789241px;}
.yf{bottom:31.995852px;}
.y24{bottom:36.409073px;}
.y17{bottom:38.615683px;}
.ye{bottom:54.061956px;}
.y23{bottom:58.475177px;}
.y2{bottom:63.991703px;}
.y16{bottom:69.508229px;}
.yd{bottom:76.128061px;}
.y22{bottom:80.541282px;}
.y0{bottom:85.133987px;}
.yc{bottom:98.194165px;}
.y15{bottom:100.400776px;}
.y21{bottom:102.607386px;}
.y20{bottom:115.094590px;}
.yb{bottom:120.260270px;}
.y14{bottom:131.293322px;}
.ya{bottom:142.326375px;}
.y13{bottom:162.185869px;}
.y9{bottom:164.392479px;}
.y8{bottom:186.458584px;}
.y12{bottom:193.078415px;}
.y7{bottom:208.524688px;}
.y11{bottom:223.970961px;}
.y1f{bottom:268.454016px;}
.y1e{bottom:296.036647px;}
.y1d{bottom:323.619278px;}
.y1c{bottom:373.268013px;}
.y1a{bottom:400.850644px;}
.y18{bottom:450.499379px;}
.y10{bottom:476.978705px;}
.y5{bottom:734.048823px;}
.y3{bottom:1018.701572px;}
.y1{bottom:1054.007339px;}
.ha{height:24.272715px;}
.hd{height:26.479325px;}
.he{height:26.738697px;}
.h9{height:29.616572px;}
.h3{height:32.308987px;}
.hc{height:35.001403px;}
.h4{height:35.305767px;}
.hb{height:48.545430px;}
.h5{height:64.617974px;}
.h2{height:80.541282px;}
.hf{height:130.190017px;}
.h7{height:225.074267px;}
.h6{height:251.553592px;}
.h8{height:257.070118px;}
.h1{height:1148.918301px;}
.h0{height:1237.176471px;}
.w4{width:37.512378px;}
.wa{width:163.289174px;}
.w9{width:164.392479px;}
.w2{width:228.384182px;}
.w6{width:248.243676px;}
.w7{width:413.739461px;}
.w3{width:557.169141px;}
.w5{width:594.681518px;}
.w8{width:661.983137px;}
.wb{width:845.131805px;}
.w1{width:883.362745px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.xf{left:2.206610px;}
.x13{left:9.929747px;}
.x0{left:31.241830px;}
.x14{left:40.822293px;}
.x9{left:55.165261px;}
.x1{left:66.549159px;}
.x5{left:78.334671px;}
.x6{left:147.090441px;}
.xe{left:148.193746px;}
.x16{left:189.768499px;}
.x7{left:248.243676px;}
.x3{left:294.933342px;}
.x10{left:313.689531px;}
.x8{left:395.334118px;}
.x15{left:422.565903px;}
.xc{left:445.735312px;}
.xa{left:447.941923px;}
.xd{left:465.594807px;}
.xb{left:467.801417px;}
.x11{left:478.082010px;}
.x12{left:643.577794px;}
.x4{left:852.102482px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.610101pt;}
.ls28{letter-spacing:-0.356656pt;}
.ls23{letter-spacing:-0.272255pt;}
.ls16{letter-spacing:-0.258027pt;}
.ls18{letter-spacing:-0.212450pt;}
.ls1d{letter-spacing:-0.114786pt;}
.ls1e{letter-spacing:-0.107310pt;}
.ls21{letter-spacing:-0.102729pt;}
.ls1b{letter-spacing:-0.098870pt;}
.ls15{letter-spacing:-0.085366pt;}
.ls29{letter-spacing:-0.068727pt;}
.ls2e{letter-spacing:-0.066315pt;}
.ls4{letter-spacing:-0.061010pt;}
.ls19{letter-spacing:-0.032796pt;}
.ls31{letter-spacing:-0.010369pt;}
.ls33{letter-spacing:-0.007717pt;}
.ls14{letter-spacing:-0.005788pt;}
.ls3{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.004823pt;}
.ls20{letter-spacing:0.006029pt;}
.ls8{letter-spacing:0.009646pt;}
.ls17{letter-spacing:0.010369pt;}
.ls2d{letter-spacing:0.081990pt;}
.ls1a{letter-spacing:0.088019pt;}
.ls25{letter-spacing:0.103211pt;}
.ls27{letter-spacing:0.106587pt;}
.ls22{letter-spacing:0.107551pt;}
.ls32{letter-spacing:0.111410pt;}
.ls2a{letter-spacing:0.141794pt;}
.ls2b{letter-spacing:0.190506pt;}
.lsa{letter-spacing:0.211003pt;}
.ls30{letter-spacing:0.218720pt;}
.lse{letter-spacing:0.369919pt;}
.lsb{letter-spacing:0.376189pt;}
.ls26{letter-spacing:0.382941pt;}
.lsd{letter-spacing:0.472407pt;}
.ls34{letter-spacing:0.483499pt;}
.ls12{letter-spacing:0.584299pt;}
.ls2f{letter-spacing:0.585987pt;}
.lsc{letter-spacing:0.610584pt;}
.ls1f{letter-spacing:0.631322pt;}
.ls7{letter-spacing:0.641933pt;}
.ls9{letter-spacing:0.710660pt;}
.ls13{letter-spacing:0.713553pt;}
.ls11{letter-spacing:0.721752pt;}
.ls5{letter-spacing:0.752378pt;}
.lsf{letter-spacing:0.803742pt;}
.ls1c{letter-spacing:0.812665pt;}
.ls10{letter-spacing:0.856071pt;}
.ls24{letter-spacing:1.010405pt;}
.ls2{letter-spacing:1.311838pt;}
.ls0{letter-spacing:1.601215pt;}
.ls2c{letter-spacing:16.880274pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.745144pt;}
.wsb{word-spacing:0.887661pt;}
.ws2{word-spacing:0.959282pt;}
.ws1f{word-spacing:1.117715pt;}
.wsa{word-spacing:1.162569pt;}
.ws6{word-spacing:1.231295pt;}
.ws9{word-spacing:1.279766pt;}
.ws5{word-spacing:1.328960pt;}
.ws3{word-spacing:1.390211pt;}
.ws4{word-spacing:1.524530pt;}
.ws10{word-spacing:2.183584pt;}
.wsd{word-spacing:2.261233pt;}
.ws14{word-spacing:2.265574pt;}
.wsf{word-spacing:2.304399pt;}
.wsc{word-spacing:2.356969pt;}
.ws11{word-spacing:2.370473pt;}
.ws13{word-spacing:2.378913pt;}
.ws12{word-spacing:2.386389pt;}
.ws7{word-spacing:2.398687pt;}
.wse{word-spacing:2.484053pt;}
.ws1b{word-spacing:3.200500pt;}
.ws18{word-spacing:3.235707pt;}
.ws1{word-spacing:3.263439pt;}
.ws1e{word-spacing:3.352664pt;}
.ws15{word-spacing:3.445023pt;}
.ws1a{word-spacing:3.548957pt;}
.ws17{word-spacing:3.614549pt;}
.ws19{word-spacing:3.698950pt;}
.ws1c{word-spacing:6.494083pt;}
.ws16{word-spacing:6.577037pt;}
.ws1d{word-spacing:6.750904pt;}
._2{margin-left:-6.684589pt;}
._1{width:1.226231pt;}
._0{width:2.450775pt;}
.fs2{font-size:26.526146pt;}
.fs0{font-size:28.937613pt;}
.fs3{font-size:31.349081pt;}
.fs1{font-size:57.875227pt;}
.y6{bottom:2.825200pt;}
.y19{bottom:6.592133pt;}
.y4{bottom:9.417333pt;}
.y1b{bottom:25.426800pt;}
.yf{bottom:27.310267pt;}
.y24{bottom:31.077200pt;}
.y17{bottom:32.960667pt;}
.ye{bottom:46.144933pt;}
.y23{bottom:49.911867pt;}
.y2{bottom:54.620533pt;}
.y16{bottom:59.329200pt;}
.yd{bottom:64.979600pt;}
.y22{bottom:68.746533pt;}
.y0{bottom:72.666667pt;}
.yc{bottom:83.814267pt;}
.y15{bottom:85.697733pt;}
.y21{bottom:87.581200pt;}
.y20{bottom:98.239733pt;}
.yb{bottom:102.648933pt;}
.y14{bottom:112.066267pt;}
.ya{bottom:121.483600pt;}
.y13{bottom:138.434800pt;}
.y9{bottom:140.318267pt;}
.y8{bottom:159.152933pt;}
.y12{bottom:164.803333pt;}
.y7{bottom:177.987600pt;}
.y11{bottom:191.171867pt;}
.y1f{bottom:229.140667pt;}
.y1e{bottom:252.684000pt;}
.y1d{bottom:276.227333pt;}
.y1c{bottom:318.605333pt;}
.y1a{bottom:342.148667pt;}
.y18{bottom:384.526667pt;}
.y10{bottom:407.128267pt;}
.y5{bottom:626.552133pt;}
.y3{bottom:869.519333pt;}
.y1{bottom:899.654800pt;}
.ha{height:20.718133pt;}
.hd{height:22.601600pt;}
.he{height:22.822988pt;}
.h9{height:25.279417pt;}
.h3{height:27.577546pt;}
.hc{height:29.875674pt;}
.h4{height:30.135467pt;}
.hb{height:41.436267pt;}
.h5{height:55.155091pt;}
.h2{height:68.746533pt;}
.hf{height:111.124533pt;}
.h7{height:192.113600pt;}
.h6{height:214.715200pt;}
.h8{height:219.423867pt;}
.h1{height:980.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:32.018933pt;}
.wa{width:139.376533pt;}
.w9{width:140.318267pt;}
.w2{width:194.938800pt;}
.w6{width:211.890000pt;}
.w7{width:353.150000pt;}
.w3{width:475.575333pt;}
.w5{width:507.594267pt;}
.w8{width:565.040000pt;}
.wb{width:721.367733pt;}
.w1{width:754.000000pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.xf{left:1.883467pt;}
.x13{left:8.475600pt;}
.x0{left:26.666667pt;}
.x14{left:34.844133pt;}
.x9{left:47.086667pt;}
.x1{left:56.803467pt;}
.x5{left:66.863067pt;}
.x6{left:125.550000pt;}
.xe{left:126.491733pt;}
.x16{left:161.978133pt;}
.x7{left:211.890000pt;}
.x3{left:251.742267pt;}
.x10{left:267.751733pt;}
.x8{left:337.440000pt;}
.x15{left:360.683867pt;}
.xc{left:380.460267pt;}
.xa{left:382.343733pt;}
.xd{left:397.411467pt;}
.xb{left:399.294933pt;}
.x11{left:408.070000pt;}
.x12{left:549.330000pt;}
.x4{left:727.317600pt;}
}
